PETSc version 3.15.5
Fix/Edit manual page

# PCMGGetCoarseSolve

Gets the solver context to be used on the coarse grid.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCMGGetCoarseSolve(PC pc,KSP *ksp)

Not Collective

### Input Parameter

| pc | - the multigrid context

### Output Parameter

| ksp | - the coarse grid solver context

### See Also

PCMGGetSmootherUp(), PCMGGetSmootherDown(), PCMGGetSmoother()

### Level

advanced

### Location

src/ksp/pc/impls/mg/mgfunc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages